@charset "UTF-8";
/*---------------------------------------------------------------------------------------------
  [/css/layout.css]
---------------------------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------------------------
  Contents
---------------------------------------------------------------------------------------------*/

#contents {
	clear: both;
	overflow: hidden;
	margin: 7px auto 0;
	padding: 0 0 70px;
	width: 1024px;
	height: auto;
}
/*--------------Side--------------*/
#contents #side {
	width: 224px;
	height: auto;
	overflow: hidden;
	margin: 0 10px 20px 0;
	float: left;
}
#contents #side #sideMenu {
	width: 224px;
	height: auto;
	overflow: hidden;
	/*border-bottom: 2px solid #2fa5d7;*/
	/*background: url(/img/common/bg_sideMenu.gif) repeat-y;*/
}
#contents #side #sideMenu h3 {
	width: 224px;
	height: 74px;
	text-indent: -9999px;
	background: url(/img/spot/tit_theme.jpg) repeat-y;
}
#contents #side #sideMenu .sideBox {
	width: 224px;
	/*border: 1px solid #fff;*/
	/*border-top: none;*/
	background: #fff;
}
#contents #side #sideMenu .sideBox .cateList {
	width: 224px;
}
#contents #side #sideMenu .sideBox .cateList .accordion_toggle {
	width: 206px;
	background: url(/img/common/line_delim.jpg) no-repeat;
	padding:8px;
}
#contents #side #sideMenu .sideBox .cateList .first_toggle {
	background-image: none;
}
#contents #side #sideMenu .sideBox .cateList .accordion_toggle table tr td.icon a {
	text-decoration:none;
}
#contents #side #sideMenu .sideBox .cateList .accordion_toggle table tr td.link a {
	display:block;
	width:145px;
	height:30px;
	padding: 10px 0 10px 10px;
	text-decoration:none;
}
#contents #side #sideMenu .sideBox .cateList .accordion_toggle table tr td.slct span {
	display:block;
	width:145px;
	height:30px;
	padding: 10px 0 10px 10px;
	text-decoration:none;
}
#contents #side #sideMenu .sideBox .cateList .accordion_toggle img {
	padding: 2px;
	border: 1px solid #000;
}
#contents #side #sideMenu .sideBox .cateList .accordion_content {
	overflow: hidden;
	background-color:#FFF;
}
#contents #side #sideMenu .sideBox .cateList .accordion_content li {
	width:205px;
	padding:0 0 0 10px;
}
#contents #side #sideMenu .sideBox .cateList .accordion_content li a {
	display:block;
	width:180px;
	padding: 2px 0 2px 10px;
	text-decoration: none;
	background: url(/img/common/ico_arr.jpg) no-repeat left center;
}
#contents #side #sideMenu .sideBox .cateList .accordion_content li.selected {
	/*background-color: #FFE7C1;*/
}
#contents #side #sideMenu .sideBox .cateList .accordion_content li.selected span {
	display:block;
	width:180px;
	padding: 2px 0 2px 10px;
	text-decoration: none;
	background: url(/img/common/ico_arr.jpg) no-repeat left center;
	font-weight: bold;
	color: #FFA006;
}
#contents #side #sideMenu .sideBox .cateList .selected_toggle {
	background-color: #FFE7C1;
}
#contents #side #sideMenu .sideBox .cateList .selected_toggle img {
	padding:0px;
	border:3px solid #FFF;
}
#contents #side #sideMenu .sideBox .cateList .selected_toggle span {
	display:block;
	width:150px;
	height:30px;
	padding: 10px 0 10px 10px;
}
#contents #side #sideMenu .sideBox h4 {
	width: 224px;
	height: 35px;
	text-indent: -9999px;
	background: url(/img/spot/tit_area.jpg) no-repeat;
}
#contents #side #sideMenu .sideBox #sideMap {
	width: 214px;
	height: 230px;
	margin: 0 auto 5px;
}


#contents #side #sideMenu .sideBox h4.calendar {
	margin: 0;
	background: url(/img/spot/tit_sidecalendar.jpg) no-repeat;
}
#contents #side #sideMenu .sideBox #sideCalendar {
	width: 224px;
	margin: 0 auto 5px;
}
#contents #side #sideMenu .sideBox #sideCalendar .calender{
	border-top:1px solid #7B9238;
	border-left:1px solid #7B9238;
	margin: 0 0 10px 0;
	width: 224px;
}

#contents #side #sideMenu .sideBox #sideCalendar .caption {
	padding:5px 0;
	background-color:#7B9238;
	color:#FFFFFF;
	text-align: center;
	/*font-weight: bold;*/
	font-size:120%;
}

#contents #side #sideMenu .sideBox #sideCalendar .button {
	clear: both;
	overflow: hidden;
	padding: 10px 0;
}
#contents #side #sideMenu .sideBox #sideCalendar .btnL {
	float: left;
	margin: 0 0 0 10px;
}
#contents #side #sideMenu .sideBox #sideCalendar .btnR {
	float: right;
	margin: 0 10px 0 0;
}

#contents #side #sideMenu .sideBox #sideCalendar .calender th,
#contents #side #sideMenu .sideBox #sideCalendar .calender td{
	border-right:1px solid #7B9238;
	border-bottom:1px solid #7B9238;
}

#contents #side #sideMenu .sideBox #sideCalendar .calender th{
	text-align: center;
}

#contents #side #sideMenu .sideBox #sideCalendar .calender td{
	padding: 0 2px;
}

#contents #side #sideMenu .sideBox #sideCalendar .calender p.event_num{
	color:#D0D0D0;
	padding:0;
	margin:0;
	text-align:right;
	/*font-size: 100%;*/
}


#contents #side #sideMenu .sideBox #sideCalendar .calender td.sun{
	background-color:#FFE3E3;
	color:#FF6666;
}

#contents #side #sideMenu .sideBox #sideCalendar .calender th.sun,
#contents #side #sideMenu .sideBox #sideCalendar .calender td.sun p.event_num{
	color:#FF9D9D;
}

#contents #side #sideMenu .sideBox #sideCalendar .calender td {
	width: 30px;
}

#contents #side #sideMenu .sideBox #sideCalendar .calender td.sat{
	background-color:#E7E7FF;
	color:#6699FF;
}

#contents #side #sideMenu .sideBox #sideCalendar .calender th.sat,
#contents #side #sideMenu .sideBox #sideCalendar .calender td.sat p.event_num{
	color:#9F9FFF;
}

#contents #side #sideMenu .sideBox #sideCalendar .calender td.selected{
	background-color:#ff3333;
	color:#fff;
	font-weight: bold;
}

/*
#contents #side #sideMenu ul {
	border: 1px solid #d4d5d9;
	border-top: none;
}
#contents #side #sideMenu ul li {

}
#contents #side #sideMenu ul li a {
	margin: 0;
	height: 45px;
	overflow: hidden;
	padding: 30px 0 3px 10px;
	display: block;
}
#contents #side #sideMenu ul li a:hover {
	text-decoration: none;
}
#contents #side #sideMenu ul li img {
	width: 39px;
	height: 39px;
	margin: -10px 7px 10px;
	padding: 1px;
	float: left;
}
#contents #side #sideMenu ul li.ph img {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	float: none;
	border: none;
}
#contents #side #sideMenu ul li span.sideTit {
	margin: 0 ;
	padding: 0;
	font-size: 108%;
	color: #4560aa;
	font-weight: bold;
}
*/













#contents #side #sideRank {
	width: 224px;
	height: auto;
	margin: 10px 0 0 0;
	overflow: hidden;
	/*border: 1px solid #fff;*/
	background: #fff;
	/*background: url(/img/common/bg_sideMenu.gif) repeat-y;*/
}
#contents #side #sideRank h3 {
	width: 224px;
	height: 40px;
	margin: 0;
	text-indent: -9999px;
	background: url(/img/spot/tit_rank.jpg) repeat-y;
}
#contents #side #sideRank ul {
	width: 199px;
	padding: 12px;
	list-style: none;
}
#contents #side #sideRank ul li a{
	display: block;
	width: 162px;
	height: 35px;
	line-height: 35px;
	margin: 0 0 12px;
	padding: 0 0 0 40px;
	text-decoration: underline;
	color: #455faa;

overflow: hidden;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
white-space: nowrap;
}
#contents #side #sideRank ul li#rank1 a {
	background: url(/img/common/icoRank1.gif) no-repeat;
}
#contents #side #sideRank ul li#rank2 a {
	background: url(/img/common/icoRank2.gif) no-repeat;
}
#contents #side #sideRank ul li#rank3 a {
	background: url(/img/common/icoRank3.gif) no-repeat;
}
#contents #side #sideRank ul li#rank4 a {
	background: url(/img/common/icoRank4.gif) no-repeat;
}
#contents #side #sideRank ul li#rank5 a {
	background: url(/img/common/icoRank5.gif) no-repeat;
}

#contents #side #sideMiddleBnr {
	margin: 15px 0;
}
#contents #side #sideMiddleBnr .inn {
	margin: 0 0 10px;
}
#contents #side #sideBottomBnr {
	margin: 10px 0 0 0;
}
#contents #side #sideBottomBnr .inn {
	margin: 0 0 10px;
}
/*--------------Main--------------*/
#contents #main {
	width: 790px;
	height: auto;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 0;
	float: right;
	/*border: 2px solid #710014;*/
}
#contents #main .contentArea {
	clear: both;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 5px 5px 20px;
	width: 780px;
	min-height: 300px;
	background: #fff;
}
#contents #main #topArea {
	width: 780px;
	height: auto;
	overflow: hidden;
	margin: 0 0 16px 0;
}
#contents #main #topArea #contL {
	float: left;
	width: 490px;
}
#contents #main #topArea #contR {
	float: left;
	width: 290px;
}
#contents #main #topArea #contR #contMap {
	/*width: 290px;*/
}
#contents #main #topArea #contR #contMap img {
	/*
	width: 214px;
	height: 230px;
	margin: 2px 0 0 7px;
	*/
}
#contents #main #choiceArea {
	width: 760px;
	height: auto;
	overflow: hidden;
	margin: 0 auto 20px;
}
#contents #main #choiceArea ul {
	margin: 15px 0 0 0;
	list-style: none;
	float: left;
}
#contents #main #choiceArea ul li {
	margin: 0 20px 0 0;
	font-size: 139%;
	float: left;
}
#contents #main #choiceArea ul li span {
	font-weight: bold;
}
#contents #main #choiceArea ul li#access {
	width: 127px;
	height: 26px;
	background: url(/img/spot/btn_access.gif) no-repeat;
}
#contents #main #choiceArea ul li#update {
	width: 80px;
	height: 26px;
	margin: 0;
	background: url(/img/spot/btn_update.gif) no-repeat;
}
#contents #main #choiceArea #search {
	margin: 0;
	float: right;
}
#contents #main #choiceArea #search p{
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 85%;
}
#contents #main #choiceArea #search .formKeyword {
	clear: both;
	overflow: hidden;
}
#contents #main #choiceArea #search .txtKeyword {
	float: left;
	margin: 0;
	padding: 2px;
	height: 22px;
	width:235px;
}
#contents #main #choiceArea #search .btnSearchKeyword {
	float: left;
	margin-left: -2px;
	vertical-align:bottom;
}
#contents #main #choiceArea2 {
	width: 785px;
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 0 0 25px 0;
}
#contents #main #choiceArea2 #count {
	margin: 10px 0 0 0;
	font-size: 139%;
	float: left;
}
#contents #main #choiceArea2 #page {
	margin: 10px 0 0 0;
	font-size: 93%;
	color: #3e851a;
	float: right;
}
#contents #main #choiceArea2 #page a {
	color: #3e851a;
}
#contents #main #choiceArea2 #page a:hover {
	color: #bfbfbf;
}


#contents #main h4.mainImage {
	width: 785px;
	height: 276px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}
#contents #mainW {
	width: 1024px;
	height: auto;
	overflow: hidden;
	margin: 0 0 30px 0;
	/*
	padding: 0 0 34px 0;
	*/
}
#contents #mainW #contArea	{
	width: 944px;
	height: auto;
	overflow: hidden;
	margin: 0 0 20px 18px;
	clear: both;
}
/*------------並び替え・絞り込み------------*/
#contents #main #sortArea {
	width: 684px;
	margin: 15px auto 0;
	overflow: hidden;
	clear: both;
}
#contents #main #sortArea ul#mainSort {
	width: auto;
	margin-right: 0;
	float: left;
}
#contents #main #sortArea ul#mainSort li {
	float: left;
	display: inline;
	white-space: nowrap;
}
#contents #main #sortArea ul#mainSort li#total {
	font-size: 108%;
	font-weight: bold;
	margin-right: 15px;
}
#contents #main #sortArea ul#mainSort li#total span#count {
	font-size: 139%;
	color: #710014;
}
#contents #main #sortArea ul#mainSort li#order {
	color: #8c3040;
	margin-right: 10px;
}
#contents #main #sortArea ul#mainSort li#rank a{
	color: #455faa;
	margin-right: 10px;
	text-decoration: underline;
}
#contents #main #sortArea ul#mainSort li#rank a:hover {
	color: #710013;
	text-decoration: none;
}
#contents #main #sortArea ul#mainSort li#rank span.descend {
	margin-right: 5px;
	color: #710014;
}
#contents #main #sortArea #sortSearch {
	width: auto;
	margin-left: 10px;
	text-align: right;
	float: right;
}
#contents #main #sortArea #sortSearch form {
	float: right;
}
#contents #main #sortArea #sortSearch p {
	margin: 0 5px 0 0;
	padding: 0;
	float: right;
}

/*------------ページ切り替え------------*/
#contents #main #pageChioce {
	width: 770px;
	height: 30px;
	line-height: 30px;
	margin: 13px auto 20px;
	text-align: center;
	font-size: 108%;
	color: #333;
	background: #FFF753;
	position: relative;
}
#contents #main #pageChioce span {
	font-weight: bold;
}
#contents #main #pageChioce a {
	/*color: #FFFFFF;*/
	text-decoration: underline;
}
#contents #main #pageChioce a:hover {
	text-decoration: none;
}
#contents #main #pageChioce #btnSearchClear {
	width: 125px;
	height: 24px;
	background: url(/img/spot/btn_clear.jpg) no-repeat;
	display: block;
	position: absolute;
	top: 4px;
	right: 4px;
}
#contents #main #pageChioce #btnSearchClear a {
	width: 125px;
	height: 24px;
	display: block;
	position: relative;
	padding: 0 0 0 10px;
	color: #333;
	line-height: 24px;
	text-decoration: none;
	font-size: 85%;
}
#contents #main #pageChioce #btnSearchClear a:hover {

}

/*------------一覧表示部分------------*/
#contents #main #listArea	{
	width: 770px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
#contents #main #listArea .listBox {
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 10px 0;
	border-top: 1px dotted #666;
}
#contents #main #listArea .listBoxFirst {
	border-top: none;
}
#contents #main #listArea .listBox a.blocklink {
	display:block;
	width: 770px;
	color:#000;
	text-decoration:none;
}
#contents #main #listArea table tr td.rank {
	width: 50px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background-color: #ffa006;
}
#contents #main #listArea table tr td.rank strong {
	font-size: 230%;
}
#contents #main #listArea table tr td.photo {
	width: 210px;
	padding: 0 0 0 2px;
	text-align: center;
	vertical-align: top;
}
#contents #main #listArea table tr td.text {
	padding: 10px;
	vertical-align: top;
}
#contents #main #listArea table tr td.wide {
	width: 433px;
}
#contents #main #listArea table tr td.tight {
	width: 433px;
}
#contents #main #listArea table tr td.text .name {
	font-weight: bold;
	font-size: 107%;
	margin: 0 0 10px;
}
#contents #main #listArea table tr td.text .copy {
}
#contents #main #listArea table tr td.area {
	vertical-align: top;
	width: 100px;
}
#contents #main #listArea table tr td.area img {
	margin-bottom: 3px;
}

/*
#contents #main #listArea .listCont {
	width: 785px;
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #666;
	position: relative;
}
#contents #main #listArea .listContLast {
	width: 785px;
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #3e851b;
	position: relative;
}
#contents #main #listArea .listCont .listContU,
#contents #main #listArea .listContLast .listContU {
	width: 785px;
	height: 6px;
	margin: 0;
	font-size: 0;
	background: url(/img/spot/bg_ranktop.jpg) no-repeat left top;
}

#contents #main #listArea .listCont .listContC,
#contents #main #listArea .listContLast .listContC {
	width: 785px;
	overflow: hidden;
}
#contents #main #listArea .listCont .listContC table,
#contents #main #listArea .listContLast .listContC table {
	width: 785px;
	margin: 0;
	border-collapse: collapse;
	border: none;
}
#contents #main #listArea .listCont .listContC table td,
#contents #main #listArea .listContLast .listContC table td {
	padding: 0;
	font-size: 93%;
	color: #FFFFFF;
	height: auto;
	vertical-align: top;
}
#contents #main #listArea .listCont .listContC table td img,
#contents #main #listArea .listContLast .listContC table td img {
	float: left;
	display: inline;
	margin: 0 0 3px;
}
#contents #main #listArea .listCont .listContC table td.tdRank,
#contents #main #listArea .listContLast .listContC table td.tdRank {
	width: 50px;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	background:url(/img/spot/bg_rankcenter.gif) repeat-y left;
}
#contents #main #listArea .listCont .listContC table td strong,
#contents #main #listArea .listContLast .listContC table td strong {
	font-size: 230%;
}
#contents #main #listArea .listCont .listContC .ph,
#contents #main #listAreaLast .listCont .listContC .ph {
	width: 210px;
	border: none;
	position: absolute;
	left: 52px;
	top: 10px;
}
#contents #main #listArea .listCont .listContC dl,
#contents #main #listArea .listContLast .listContC dl {
	width: 350px;
	margin: 0 0 0 220px;
	padding: 0;
	text-align: left;
}
#contents #main #listArea .listCont .listContC dl dt,
#contents #main #listArea .listContLast .listContC dl dt {
	margin: 0 0 10px;
	font-size: 108%;
	font-weight: bold;
}
#contents #main #listArea .listCont .listContC dl dt a,
#contents #main #listArea .listContLast .listContC dl dt a {
	color: #5583D8;
	text-decoration: underline;
}
#contents #main #listArea .listCont .listContC dl dd,
#contents #main #listArea .listContLast .listContC dl dd {
	margin: 0;
	color: #333333;
}
#contents #main #listArea .listCont .icoArea,
#contents #main #listArea .listContLast .icoArea {
	width: 120px;
	height: 29px;
	position: absolute;
	left: 664px;
	top: 10px;
}
#contents #main #listArea .listCont .icoArea img,
#contents #main #listArea .listContLast .icoArea img {
	margin: 0 0 3px;
}
#contents #main #listArea .listCont .listContD,
#contents #main #listArea .listContLast .listContD {
	width: 785px;
	height: 6px;
	margin: 0;
	font-size: 0;
	background: url(/img/spot/bg_rankbtm.jpg) no-repeat left  bottom;
}
#contents #main #listArea .listCont .listPh,
#contents #main #listArea .listContLast .listPh {
	width: 210px;
	margin: 0 5px 0 0;
	float: left;
}
#contents #main #listArea .listCont dl.listText,
#contents #main #listArea .listContLast dl.listText {
	width: 400px;
	margin: 0;
	list-style: none;
	float: left;
}
#contents #main #listArea .listCont dl.listText dt,
#contents #main #listArea .listContLast dl.listText dt {
	margin: 0 0 10px;
	font-size: 108%;
	font-weight: bold;
}
*/

/*------------地図＆施設一覧------------*/
#contents #main #mapList {
	/*width: 753px;*/
	width: 770px;
	/*height: 320px;*/
	overflow: hidden;
	margin: 0 auto;
	/*padding: 15px;*/
	/*border: 1px solid #d4d5d9;*/
}
#contents #main #mapList #googleMap {
	width: 480px ;
	height: 320px;
	margin: 0 10px 0 0;
	float: left;
}
#contents #main #mapList #facilityList {
	width: 280px;
	height: 320px;
	margin: 0;
	float: left;
}
#contents #main #mapList #facilityList h6 {
	width: 280px;
	height: 34px;
	margin: 0 0 10px 0;
	background: url(/img/spot/tit_maplist.gif) no-repeat;
	text-indent: -9999px;
}
#contents #main #mapList #facilityList #facility {
	 height: 274px;
	 overflow-y: scroll;
}
#contents #main #mapList #facilityList #facility .faCont {
	width: 255px;
	height: auto;
	overflow: hidden;
	margin: 0 15px 0 0;
	border-bottom: 1px dotted #666;
}
#contents #main #mapList #facilityList #facility .faCont img {
	width: 60px;
	height: 60px;
	margin: 10px 10px 0 0;
	float: left;
}
#contents #main #mapList #facilityList #facility .faCont dl {
	width: 185px;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	float: left;
}
#contents #main #mapList #facilityList #facility .faCont dl dt {
	font-weight: bold;
		font-size: 93%;
}
#contents #main #mapList #facilityList #facility .faCont dl dd {
	font-size: 85%;
}






/*--------------detail.cfm 詳細ページ--------------*/
#esteemArea ul {
	width: 720px;
	height: 25px;
	margin: 0 0 10px 0;
	list-style: none;
}
#esteemArea ul li {
	margin: 0 3px 0 0;
	float: left;
}
#esteemArea ul li.ot iframe {
	margin: 2px 0 0;
}
#contents #main #detailInfo {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #F1DD6A;
}
#contents #main #detailInfo h2 {
	margin: 10px 10px 0;
	font-size: 139%;
	font-weight: bold;
	color: #333;
}
#contents #main #detailInfo p{
	margin: 10px;
	font-size: 93%;
	color: #333;
}
#contents #main #detailCont {
	width: 785x;
	height: auto;
	overflow: hidden;
	margin: 18px auto 0;
}
#contents #main #detailCont h3 {
	margin: 0 auto 18px;
	font-size: 108%;
	font-weight: bold;
	color: #FFA006;
}
#contents #main #detailCont #detailMain {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 0 30px 0;
	clear: both;
}
#contents #main #detailCont #detailMain #detailImg {
	width: 420px;
	height: auto;
	margin: 0 15px 0 0;
	float: left;
}
#contents #main #detailCont #detailMain #detailText {
	/*
	width: 350px;
	margin: 0;
	font-size: 93%;
	line-height: 1.6em;
	float: left;
	*/
	width: 335px;
	margin: 0;
	font-size: 107%;
	line-height: 1.8em;
	float: left;
}
#contents #main #detailCont #detailPh ul {
	width: 785px;
	height: auto;
	overflow: hidden;
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
}
#contents #main #detailCont #detailPh ul li {
	/*width: 250px;*/
	height: auto;
	overflow: hidden;
	margin: 0 15px 0 0;
	float: left;
}
#contents #main #detailCont #detailPh ul li#lastPh {
	margin: 0;
}
#contents #main #detailCont #movie {
	width: 100%;
	margin: 10px auto 30px;
	text-align:center;
}
#contents #main #detailCont #free {
	width: 100%;
	margin: 10px auto 30px;
}
#contents #main #detailCont #kuticomiTit {
	width: 219px;
	height: 20px;
	margin: 20px 0 10px;
	text-indent: -9999px;
	background: url(/img/spot/tit_kutikomi.gif) no-repeat;
}
#contents #main #detailCont #kuticomiInfo {
	width: 783px;
	height: auto;
	overflow: hidden;
	margin: 0 0 15px 0;
	font-size: 93%;
	border: 1px solid #ccc;
}
#contents #main #detailCont #kuticomiInfo #kutiLeft {
	width: 540px;
	padding: 0 20px 15px 15px;
	float: left;
}
#contents #main #detailCont #kuticomiInfo #kutiLeft #leftTit {
	width: 540px;
	height: 30px;
	margin: 15px 0 0 0;
	text-indent: -9999px;
	background: url(/img/spot/subtit_kuticomi.gif) no-repeat;
}
#contents #main #detailCont #kuticomiInfo #kutiLeft #leftCont {
	width: 510px;
	padding: 15px;
	background: #f9f9f7;
	float: left;
}
#contents #main #detailCont #kuticomiInfo #kutiLeft #leftCont ul#user {
	width: 240px;
	margin: 0 15px 0 0;
	float: left;
}
#contents #main #detailCont #kuticomiInfo #kutiLeft #leftCont ul#user li#value {
	padding: 0 0 0 36px;
	background: url(/img/spot/ico_kuticomi.gif) no-repeat;
}
#contents #main #detailCont #kuticomiInfo #kutiLeft #leftCont ul#user li span#toLook {
	margin : 0 0 0 5px;
	padding: 0 0 0 15px;
	background: url(/img/spot/ico_right.gif) no-repeat;
}
#contents #main #detailCont #kuticomiInfo #kutiLeft #leftCont ul#linkList {
	width: 255px;
	float: left;
}
#contents #main #detailCont #kuticomiInfo #kutiLeft #leftCont ul#linkList li a {
	text-decoration: none;
}
#contents #main #detailCont #kuticomiInfo #kutiRight {
	width: 203px;
	margin: 0 auto;
	padding: 15px 5px 15px 0;
	float: left;
}
#contents #main #detailCont #kuticomiInfo #kutiRight ul li#trip {
	width: 203px;
	height: 27px;
	margin: 0 0 15px 0;
	text-indent: -9999px;
	background: url(/img/spot/ban_trip.gif) no-repeat;
}
#contents #main #detailCont #kuticomiInfo #kutiRight ul li#trip a {
	display: block;
	width: 203px;
	height: 27px;
}
#contents #main #detailCont #kuticomiInfo #kutiRight ul li#btnKuti {
	width: 203px;
	height: 38px;
	text-indent: -9999px;
	background: url(/img/spot/btn_kutikomi.jpg) no-repeat;
	margin: 0 0 4px 0;
}
#contents #main #detailCont #kuticomiInfo #kutiRight ul li#btnKuti a {
	display: block;
	width: 203px;
	height: 38px;
}
#contents #main #detailCont #kuticomiInfo #kutiRight ul li#btnPic {
	width: 203px;
	height: 38px;
	text-indent: -9999px;
	background: url(/img/spot/btn_photo.jpg) no-repeat;
}
#contents #main #detailCont #kuticomiInfo #kutiRight ul li#btnPic a {
	display: block;
	width: 203px;
	height: 38px;
}
#contents #main #detailCont #kuticomiInfo #kutiWg {
	width: 755px;
	margin: 0 auto;
	margin: 10px auto;
	clear: both;
	overflow: hidden;
}
#contents #main #detailCont #kuticomiInfo #kutiWg h5 {
	width: 770px;
	height: 30px;
	background: url(/img/spot/subtit_kuticomi_wg.gif) no-repeat;
}
#contents #main #detailCont #kuticomiInfo #kutiWg .wgBox {
	margin: 10px 0 0;
	text-align: center;
}
#contents #main #detailCont #movie {
	margin: 0 auto 30px;
	text-align: center;
}
#contents #main #detailCont #detailData {
	overflow: hidden;
	margin: 0 auto;
	width: 755px;
	height: auto;
	/*padding: 15px;*/
	/*border: 1px solid #d4d5d9;*/
}
#contents #main #detailCont #detailData #detailList {
	width: 400px;
	height: auto;
	overflow: hidden;
	margin: 0 15px 0 0;
	float:left;
}
#contents #main #detailCont #detailData #detailList table {
	width: 400px;
	height: auto;
}
#contents #main #detailCont #detailData #detailList table tr {
	background: #EEF2FB;
}
#contents #main #detailCont #detailData #detailList table tr th {
	padding: 0 0 0 10px;
	text-align: left;
	font-weight: bold;
	font-size: 93%;
	border-bottom: 1px solid #fff;
}
#contents #main #detailCont #detailData #detailList table tr th#dataTit {
	height: 400px;
	height: 30px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	background: url(/img/spot/tit_detaildata.gif) no-repeat;
}
#contents #main #detailCont #detailData #detailList table tr td {
	width: 70%;
	height: auto;
	overflow: hidden;
	padding: 5px;
	border-bottom: 1px solid #fff;
}
#contents #main #detailCont #detailData #detailList #pdf a {
	padding: 0 0 0 22px;
	background: url(/img/common/ico_pdf.jpg) no-repeat;
}
#contents #main #detailCont #detailData #map {
	width: 338px;
	margin: 0;
	float: left;
}
#contents #main #detailCont #detailData #map #googleMap {
	width: 336px;
	height: 290px;
	margin: 0;
	border: 1px solid #d4d5d9;
}
#contents #main #detailCont #detailData #map #expandMap {
	width: 338px;
	height: 30px;
	margin: 0;
	line-height: 30px;
	text-align: center;
	font-size: 93%;
	font-weight: bold;
	/*background: #eef2fb;*/
	/*background: url(/img/spot/bg_expand.gif) no-repeat;*/
}
#contents #main #detailCont #detailData #btnReserve {
	width: 755px;
	height: 50px;
	margin: 20px 0 0;
	text-indent: -9999px;
	background: url(/img/spot/btn_detailreserve.gif) no-repeat;
}
#contents #main #detailCont #detailData #btnReserve a {
	display: block;
	width: 755px;
	height: 50px;
}
#contents #main #detailCont #tripadvisor {
	clear: both;
	color: #aaaaaa;
	font-size: 86%;
	padding: 10px 0 0;
	text-align: center;
}
#contents #main #detailCont #tripadvisor a {
	color: #aaaaaa;
}

#contents.statics .contentArea {
	clear: both;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 5px 5px 20px;
	width: 1014px;
	min-height: 300px;
	background: #FFF;
}
#contents.statics .innerContent {
	margin: 20px auto;
	width: 980px;
}
#contents.statics h3 { margin-bottom: 20px; padding: 7px 3px 8px 12px; background: url(../../img/faq/icoSubTitle.jpg) no-repeat; border-bottom: 1px dotted #BEB453;}
#contents.statics h4 { width:994px; margin: 0; padding: 4px 10px; background: #eee; border-bottom: #2489C1 1px solid; font-weight: bold; overflow: hidden;}
#contents.statics h5 { margin: 18px 0 5px 0; font-weight: bold;}
#contents.statics h5.line { padding-top: 18px; border-top: 1px solid #D4D5D9;}
#contents.statics .borderbox { margin-bottom: 10px; padding: 12px 15px; border: 1px solid #D4D5D9;}
#contents.statics .borderbox h4 { margin: -12px -15px 12px -15px;}
#contents.statics .section { clear: both; margin-bottom: 30px;}
#contents.statics .section p {margin: 10px 0; line-height:1.8; }

#contents.statics .contact_information {
	margin: 30px auto 10px;
	width: 640px;
}
#contents.statics .contact_information .info {
	margin: 0 0 10px;
	text-align: center;
}
#contents.statics .contact_information .inner {
	clear: both;
	overflow: hidden;
	padding: 20px;
	background: #FFFFCC;
	border: 1px solid #D4D5D9;
}
#contents.statics .contact_information .inner .name {
	margin: 0 0 5px;
	font-size: 123%;
	font-weight: bold;
}
#contents.statics .contact_information .inner .inn {
	float: left;
	width: 400px;
}
#contents.statics .contact_information .inner .inn.contact {
	width: 180px;
}
#contents.statics .contact_information .inner .inn.contact a {
	display: block;
	width: 100%;
	height: 40px;
	text-indent: -9999px;
	background: url(/img/common/contact.gif) no-repeat;
}
